[dbclients8al-qa]
name=IT-DB database client tools [QA] 
baseurl=http://linuxsoft.cern.ch/internal/repos/dbclients8al-qa/x86_64/os
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=5
